\documentclass{beamer}

\mode<presentation>
{
  \usetheme{Warsaw}
  % or ...

  \setbeamercovered{transparent}
  % or whatever (possibly just delete it)
}


\usepackage{epsfig}
\usepackage{graphicx}
\usepackage{listings}
\usepackage{tikz}
\title{DebConf Partner Prospectus}
\subtitle{Opportunities to provide services to DebConf}
\author{Daniel Pocock
daniel@pocock.com.au}
\institute{\url{http://www.debconf.org}}
\date{2012}

\begin{document}

\begin{frame}
  \titlepage
\end{frame}

%\begin{frame}{Overview}
%  \tableofcontents
%  % You might wish to add the option [pausesections]
%\end{frame}
%
%\section{Overview}

\begin{frame}{About Debian}
  \begin{itemize}
    \item Non-profit organisation (no shareholders)
    \item 100\% voluntary (no salaried employees)
    \item Produces the Debian operating system based on Linux
    \item Debian is the base for many derivative systems, such as Ubuntu
    \item Debian and all bundled software is genuinely free and open source
  \end{itemize}
\end{frame}

\begin{frame}{About DebConf}
  \begin{itemize}
    \item Frequency: Once each year
    \item Location: alternates between Europe and (everywhere else).  Previous examples are as diverse as New York (USA) and Managua (Nicaragua)
    \item Duration: one week
    \item Size: average 300-500 participants, particularly when in Europe
    \item Demographic: typically male, 20-50 years, employed/professional in computing/IT professional employment
    \item DebCamp: an extra week for 100 people before the real DebConf
  \end{itemize}
\end{frame}

\begin{frame}{DebConf finances}
  \begin{itemize}
    \item Debian (the parent organisation) does not contribute any cash
    \item Sponsors typically allocate fixed cash grants (e.g. \$25,000 from a platinum sponsor).  Past sponsors include Google, HP, airlines, governments and tourism boards
    \item Cash is used to pay basic accommodation and food for all participants
    \item DebConf organising team must make all arrangements using partners/suppliers that can work within the sponsorship budget
    \item Some participants receive a subsidy for travel costs
    \item Participants may choose to purchase higher class accommodation and meals at their own expense
  \end{itemize}
\end{frame}

\begin{frame}{Partner services required}
  \begin{itemize}
    \item Sometimes one partner provides all services.  Sometimes multiple partners are involved.
    \item Accommodation --- over 50\% of attendees satisfied with low-cost, hostel, bed-and-breakfast or shared facilities.  Some attendees and sponsor representatives prefer business standard (4/5-star) accommodation.
    \item Meeting rooms and auditorium --- largest meetings (opening and closing ceremony) may involve 300 or more people seated.  Typical requirements: beamers, whiteboards, and suitable security arrangements in case equipment left in rooms during breaks.
    \item Catering and food --- must be able to provide three meals per day at a basic standard and cost.  Buffet options are also considered.  Packed lunches often required for day trip/excursion.  Some participants may prefer a self cooking option.
  \end{itemize}
\end{frame}

\begin{frame}{More than one partner}
  \begin{itemize}
    \item Sometimes one partner can provide all the services (e.g. a university campus with dorms, catering and lecture theaters)
    \item Sometimes multiple partners are involved (e.g. one medium size hotel with meeting facilities and rooms for some guests + one hostel for low cost accommodation and catering for all conference guests)
    \item Sometimes one partner will provide introductions to other local partners, without the obligation to become contractually involved in the services provided by other partners
  \end{itemize}
\end{frame}

\begin{frame}{Logistics}
  \begin{itemize}
    \item Conference registration, accommodation, travel and catering requirements are captured through DebConf's central booking system
    \item Summary reports can be provided to partners to assist in resource planning (e.g. how many beds needed each night, how many guests want lunch on arrival day)
    \item Detailed reports can be made available to partners to assist in booking management (e.g. list of guest names and genders for room allocation)
    \item DebConf provides and staffs a front-desk facility to co-ordinate delegate arrival
  \end{itemize}
\end{frame}

\begin{frame}{Technical/IT facilities}
  \begin{itemize}
    \item Internet access --- commercial grade Internet access is required for the conference.  Sometimes an internet company or large corporation acting as a sponsor is able to assist.
    \item Wifi access --- DebConf requires wifi throughout all meeting areas.  It is also highly desirable to have wifi in areas used for socialising and accommodation.  DebConf can bring our own wifi equipment or use existing wifi equipment.  If existing wifi equipment exists, we will need to test it well before the conference begins, to verify there is sufficient capacity.
    \item Security --- DebConf equipment will be set up in meeting rooms continuously throughout the week.  Exclusive use of the rooms is essential.  It is essential that DebConf team members can lock these rooms when they are not in use.
  \end{itemize}
\end{frame}

\begin{frame}{Commercial opportunities}
  \begin{itemize}
    \item Core conference services --- paid from DebConf budget
    \begin{itemize}
       \item Basic accommodation
       \item Group catering
       \item Meeting facilities
    \end{itemize}
    \item Promotion of services/activities to guests with additional financial resources:
    \begin{itemize}
      \item Excursions --- there is one `free day' in the conference week, and many people take excursions during other days too
      \item Accommodation --- private rooms, upgrades, some guests may bring spouse/family at own expense
      \item Accommodation --- extended stays, some delegates stay an extra one or two weeks for leisure purposes
      \item Catering --- alcohol sales
    \end{itemize}
  \end{itemize}
\end{frame}

\end{document}

